html {
    background: black
}

a {
    color: #0ff;
}

a:hover {
    background-color: #00f;
    color: #fff
}

.header {
    padding: 32px;
    text-align: center;
    background: black;
}

.footer {
    padding: 32px;
    text-align: center;
    background: black;
    color: white;
    font-size: 24px;
}

.footer address {
    font-style: normal;
}
